.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.935000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.927000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
.me{transform:matrix(-0.245397,0.514125,-0.514125,-0.245397,0,0);-ms-transform:matrix(-0.245397,0.514125,-0.514125,-0.245397,0,0);-webkit-transform:matrix(-0.245397,0.514125,-0.514125,-0.245397,0,0);}
.md{transform:matrix(-0.193973,0.535648,-0.535648,-0.193973,0,0);-ms-transform:matrix(-0.193973,0.535648,-0.535648,-0.193973,0,0);-webkit-transform:matrix(-0.193973,0.535648,-0.535648,-0.193973,0,0);}
.mc{transform:matrix(0.086757,0.563043,-0.563043,0.086757,0,0);-ms-transform:matrix(0.086757,0.563043,-0.563043,0.086757,0,0);-webkit-transform:matrix(0.086757,0.563043,-0.563043,0.086757,0,0);}
.m1{transform:matrix(0.252460,-0.510694,0.510694,0.252460,0,0);-ms-transform:matrix(0.252460,-0.510694,0.510694,0.252460,0,0);-webkit-transform:matrix(0.252460,-0.510694,0.510694,0.252460,0,0);}
.mb{transform:matrix(0.278863,0.496769,-0.496769,0.278863,0,0);-ms-transform:matrix(0.278863,0.496769,-0.496769,0.278863,0,0);-webkit-transform:matrix(0.278863,0.496769,-0.496769,0.278863,0,0);}
.m2{transform:matrix(0.400427,-0.405219,0.405219,0.400427,0,0);-ms-transform:matrix(0.400427,-0.405219,0.405219,0.400427,0,0);-webkit-transform:matrix(0.400427,-0.405219,0.405219,0.400427,0,0);}
.ma{transform:matrix(0.434623,0.368303,-0.368303,0.434623,0,0);-ms-transform:matrix(0.434623,0.368303,-0.368303,0.434623,0,0);-webkit-transform:matrix(0.434623,0.368303,-0.368303,0.434623,0,0);}
.m3{transform:matrix(0.481271,-0.304832,0.304832,0.481271,0,0);-ms-transform:matrix(0.481271,-0.304832,0.304832,0.481271,0,0);-webkit-transform:matrix(0.481271,-0.304832,0.304832,0.481271,0,0);}
.m9{transform:matrix(0.514131,0.245384,-0.245384,0.514131,0,0);-ms-transform:matrix(0.514131,0.245384,-0.245384,0.514131,0,0);-webkit-transform:matrix(0.514131,0.245384,-0.245384,0.514131,0,0);}
.m4{transform:matrix(0.521430,-0.229466,0.229466,0.521430,0,0);-ms-transform:matrix(0.521430,-0.229466,0.229466,0.521430,0,0);-webkit-transform:matrix(0.521430,-0.229466,0.229466,0.521430,0,0);}
.m8{transform:matrix(0.543244,0.171552,-0.171552,0.543244,0,0);-ms-transform:matrix(0.543244,0.171552,-0.171552,0.543244,0,0);-webkit-transform:matrix(0.543244,0.171552,-0.171552,0.543244,0,0);}
.m5{transform:matrix(0.552575,-0.138582,0.138582,0.552575,0,0);-ms-transform:matrix(0.552575,-0.138582,0.138582,0.552575,0,0);-webkit-transform:matrix(0.552575,-0.138582,0.138582,0.552575,0,0);}
.m7{transform:matrix(0.558831,0.110689,-0.110689,0.558831,0,0);-ms-transform:matrix(0.558831,0.110689,-0.110689,0.558831,0,0);-webkit-transform:matrix(0.558831,0.110689,-0.110689,0.558831,0,0);}
.m6{transform:matrix(0.569685,-0.001890,0.001890,0.569685,0,0);-ms-transform:matrix(0.569685,-0.001890,0.001890,0.569685,0,0);-webkit-transform:matrix(0.569685,-0.001890,0.001890,0.569685,0,0);}
.m0{transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);}
.v0{vertical-align:0.000000px;}
.lsa{letter-spacing:-0.840000px;}
.ls8{letter-spacing:-0.560000px;}
.ls10{letter-spacing:-0.420000px;}
.ls1{letter-spacing:-0.112000px;}
.ls7{letter-spacing:-0.056000px;}
.ls9{letter-spacing:-0.028000px;}
.ls0{letter-spacing:0.000000px;}
.lsb{letter-spacing:0.084000px;}
.lsf{letter-spacing:0.140000px;}
.lsc{letter-spacing:0.168000px;}
.lsd{letter-spacing:0.448000px;}
.ls2{letter-spacing:0.480000px;}
.lse{letter-spacing:0.532000px;}
.ls3{letter-spacing:0.640000px;}
.ls5{letter-spacing:0.672000px;}
.ls4{letter-spacing:0.704000px;}
.ls6{letter-spacing:0.784000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws8{word-spacing:-2.112000px;}
.ws13{word-spacing:-1.064000px;}
.wsf{word-spacing:-0.784000px;}
.wsc{word-spacing:-0.704000px;}
.wsd{word-spacing:-0.672000px;}
.ws14{word-spacing:-0.644000px;}
.wsb{word-spacing:-0.640000px;}
.ws10{word-spacing:-0.560000px;}
.ws12{word-spacing:-0.532000px;}
.ws11{word-spacing:-0.504000px;}
.wse{word-spacing:-0.480000px;}
.ws15{word-spacing:-0.448000px;}
.ws16{word-spacing:-0.168000px;}
.ws6{word-spacing:-0.160000px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.112000px;}
.ws5{word-spacing:0.800000px;}
.ws4{word-spacing:2.304000px;}
.wsa{word-spacing:2.528000px;}
.ws3{word-spacing:3.648000px;}
.ws7{word-spacing:4.000000px;}
.ws9{word-spacing:5.760000px;}
.ws2{word-spacing:10.880000px;}
._5{margin-left:-1285.365200px;}
._3{margin-left:-3.522400px;}
._0{margin-left:-2.046800px;}
._2{margin-left:-1.041600px;}
._1{width:1.920000px;}
._4{width:6.976000px;}
.fc2{color:rgb(236,0,140);}
.fc1{color:rgb(43,185,205);}
.fc0{color:rgb(79,76,77);}
.fs13{font-size:16.324000px;}
.fsd{font-size:21.585137px;}
.fsf{font-size:21.585141px;}
.fsa{font-size:21.585192px;}
.fs7{font-size:21.585241px;}
.fs10{font-size:21.585252px;}
.fs6{font-size:21.585254px;}
.fs9{font-size:21.585267px;}
.fs8{font-size:21.585296px;}
.fsb{font-size:21.585319px;}
.fsc{font-size:21.585363px;}
.fs12{font-size:21.585365px;}
.fs11{font-size:21.585369px;}
.fse{font-size:21.585443px;}
.fs1{font-size:28.000000px;}
.fs5{font-size:32.000000px;}
.fs0{font-size:56.000000px;}
.fs2{font-size:80.000000px;}
.fs4{font-size:112.000000px;}
.fs3{font-size:160.000000px;}
.y0{bottom:18.230011px;}
.y2{bottom:32.212201px;}
.y40{bottom:32.713982px;}
.y3f{bottom:52.429739px;}
.y32{bottom:72.102200px;}
.y3e{bottom:72.145496px;}
.y31{bottom:91.817956px;}
.y3d{bottom:91.861253px;}
.y30{bottom:111.533713px;}
.y3c{bottom:111.577009px;}
.y2f{bottom:131.249470px;}
.y6{bottom:150.225316px;}
.y2e{bottom:150.965227px;}
.y3b{bottom:150.992572px;}
.y38{bottom:170.649081px;}
.y2d{bottom:170.680983px;}
.y3a{bottom:170.708328px;}
.y39{bottom:176.020098px;}
.y37{bottom:190.364838px;}
.y2c{bottom:190.396740px;}
.y2b{bottom:210.112497px;}
.y36{bottom:229.780400px;}
.y2a{bottom:229.828254px;}
.y35{bottom:249.496157px;}
.y7{bottom:249.516210px;}
.y29{bottom:249.544010px;}
.y34{bottom:269.211913px;}
.y28{bottom:269.259767px;}
.y33{bottom:288.927670px;}
.y27{bottom:288.975524px;}
.y1{bottom:344.705579px;}
.y22{bottom:371.100356px;}
.y21{bottom:378.750352px;}
.y15{bottom:380.340692px;}
.y14{bottom:383.531400px;}
.y20{bottom:383.938613px;}
.y16{bottom:387.499162px;}
.y1f{bottom:390.462222px;}
.y17{bottom:391.844285px;}
.y1e{bottom:393.746131px;}
.y18{bottom:394.870467px;}
.y1d{bottom:396.059975px;}
.y19{bottom:396.118539px;}
.y1c{bottom:396.612116px;}
.y1b{bottom:397.778609px;}
.y1a{bottom:397.817120px;}
.y13{bottom:406.318914px;}
.y12{bottom:429.106427px;}
.y5{bottom:440.488107px;}
.y26{bottom:496.742502px;}
.y25{bottom:519.530016px;}
.y24{bottom:542.317529px;}
.y23{bottom:565.105043px;}
.y11{bottom:658.408061px;}
.y10{bottom:681.195575px;}
.yf{bottom:703.983089px;}
.ye{bottom:750.096585px;}
.yd{bottom:772.884098px;}
.yc{bottom:795.671612px;}
.yb{bottom:818.459125px;}
.ya{bottom:841.246639px;}
.y4{bottom:1191.615826px;}
.y9{bottom:1227.269398px;}
.y3{bottom:1282.765881px;}
.y8{bottom:1291.074436px;}
.h17{height:11.900196px;}
.h10{height:15.109596px;}
.h12{height:15.109598px;}
.hd{height:15.109634px;}
.ha{height:15.109669px;}
.h13{height:15.109676px;}
.h9{height:15.109678px;}
.hc{height:15.109687px;}
.hb{height:15.109707px;}
.he{height:15.109723px;}
.hf{height:15.109754px;}
.h15{height:15.109756px;}
.h14{height:15.109759px;}
.h11{height:15.109810px;}
.h3{height:20.412000px;}
.h16{height:20.468000px;}
.h7{height:23.328000px;}
.h8{height:23.392000px;}
.h2{height:40.824000px;}
.h4{height:58.320000px;}
.h6{height:81.872000px;}
.h5{height:116.960000px;}
.h1{height:1338.766423px;}
.h0{height:1356.485994px;}
.w2{width:945.681814px;}
.w1{width:955.936195px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x3{left:10.254381px;}
.x2{left:42.632476px;}
.x1{left:126.605375px;}
.x7{left:213.295685px;}
.x8{left:216.604204px;}
.x9{left:220.907398px;}
.xa{left:225.865277px;}
.xb{left:228.193933px;}
.xc{left:234.702503px;}
.xd{left:241.843882px;}
.xe{left:247.316759px;}
.xf{left:249.601663px;}
.x10{left:254.664365px;}
.x11{left:259.022021px;}
.x14{left:260.996787px;}
.x12{left:262.599888px;}
.x13{left:264.157415px;}
.x6{left:344.384275px;}
.x5{left:354.720691px;}
.x16{left:409.676654px;}
.x17{left:417.116321px;}
.x4{left:494.153385px;}
.x18{left:568.767680px;}
.x19{left:581.377834px;}
.x15{left:645.945342px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsa{letter-spacing:-0.491497pt;}
.ls8{letter-spacing:-0.327665pt;}
.ls10{letter-spacing:-0.245749pt;}
.ls1{letter-spacing:-0.065533pt;}
.ls7{letter-spacing:-0.032766pt;}
.ls9{letter-spacing:-0.016383pt;}
.ls0{letter-spacing:0.000000pt;}
.lsb{letter-spacing:0.049150pt;}
.lsf{letter-spacing:0.081916pt;}
.lsc{letter-spacing:0.098299pt;}
.lsd{letter-spacing:0.262132pt;}
.ls2{letter-spacing:0.280856pt;}
.lse{letter-spacing:0.311282pt;}
.ls3{letter-spacing:0.374474pt;}
.ls5{letter-spacing:0.393198pt;}
.ls4{letter-spacing:0.411921pt;}
.ls6{letter-spacing:0.458731pt;}
.ws8{word-spacing:-1.235764pt;}
.ws13{word-spacing:-0.622563pt;}
.wsf{word-spacing:-0.458731pt;}
.wsc{word-spacing:-0.411921pt;}
.wsd{word-spacing:-0.393198pt;}
.ws14{word-spacing:-0.376815pt;}
.wsb{word-spacing:-0.374474pt;}
.ws10{word-spacing:-0.327665pt;}
.ws12{word-spacing:-0.311282pt;}
.ws11{word-spacing:-0.294898pt;}
.wse{word-spacing:-0.280856pt;}
.ws15{word-spacing:-0.262132pt;}
.ws16{word-spacing:-0.098299pt;}
.ws6{word-spacing:-0.093619pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.065533pt;}
.ws5{word-spacing:0.468093pt;}
.ws4{word-spacing:1.348107pt;}
.wsa{word-spacing:1.479173pt;}
.ws3{word-spacing:2.134502pt;}
.ws7{word-spacing:2.340463pt;}
.ws9{word-spacing:3.370267pt;}
.ws2{word-spacing:6.366059pt;}
._5{margin-left:-752.087436pt;}
._3{margin-left:-2.061012pt;}
._0{margin-left:-1.197615pt;}
._2{margin-left:-0.609457pt;}
._1{width:1.123422pt;}
._4{width:4.081768pt;}
.fs13{font-size:9.551430pt;}
.fsd{font-size:12.629804pt;}
.fsf{font-size:12.629806pt;}
.fsa{font-size:12.629836pt;}
.fs7{font-size:12.629865pt;}
.fs10{font-size:12.629871pt;}
.fs6{font-size:12.629872pt;}
.fs9{font-size:12.629880pt;}
.fs8{font-size:12.629897pt;}
.fsb{font-size:12.629910pt;}
.fsc{font-size:12.629936pt;}
.fs12{font-size:12.629937pt;}
.fs11{font-size:12.629940pt;}
.fse{font-size:12.629983pt;}
.fs1{font-size:16.383241pt;}
.fs5{font-size:18.723704pt;}
.fs0{font-size:32.766483pt;}
.fs2{font-size:46.809261pt;}
.fs4{font-size:65.532965pt;}
.fs3{font-size:93.618522pt;}
.y0{bottom:10.666667pt;}
.y2{bottom:18.847867pt;}
.y40{bottom:19.141467pt;}
.y3f{bottom:30.677467pt;}
.y32{bottom:42.188133pt;}
.y3e{bottom:42.213467pt;}
.y31{bottom:53.724133pt;}
.y3d{bottom:53.749467pt;}
.y30{bottom:65.260133pt;}
.y3c{bottom:65.285467pt;}
.y2f{bottom:76.796133pt;}
.y6{bottom:87.899200pt;}
.y2e{bottom:88.332133pt;}
.y3b{bottom:88.348133pt;}
.y38{bottom:99.849467pt;}
.y2d{bottom:99.868133pt;}
.y3a{bottom:99.884133pt;}
.y39{bottom:102.992133pt;}
.y37{bottom:111.385467pt;}
.y2c{bottom:111.404133pt;}
.y2b{bottom:122.940133pt;}
.y36{bottom:134.448133pt;}
.y2a{bottom:134.476133pt;}
.y35{bottom:145.984133pt;}
.y7{bottom:145.995867pt;}
.y29{bottom:146.012133pt;}
.y34{bottom:157.520133pt;}
.y28{bottom:157.548133pt;}
.y33{bottom:169.056133pt;}
.y27{bottom:169.084133pt;}
.y1{bottom:201.692667pt;}
.y22{bottom:217.136667pt;}
.y21{bottom:221.612800pt;}
.y15{bottom:222.543333pt;}
.y14{bottom:224.410267pt;}
.y20{bottom:224.648533pt;}
.y16{bottom:226.731867pt;}
.y1f{bottom:228.465600pt;}
.y17{bottom:229.274267pt;}
.y1e{bottom:230.387067pt;}
.y18{bottom:231.044933pt;}
.y1d{bottom:231.740933pt;}
.y19{bottom:231.775200pt;}
.y1c{bottom:232.064000pt;}
.y1b{bottom:232.746533pt;}
.y1a{bottom:232.769067pt;}
.y13{bottom:237.743600pt;}
.y12{bottom:251.076933pt;}
.y5{bottom:257.736533pt;}
.y26{bottom:290.651867pt;}
.y25{bottom:303.985200pt;}
.y24{bottom:317.318533pt;}
.y23{bottom:330.651867pt;}
.y11{bottom:385.244933pt;}
.y10{bottom:398.578267pt;}
.yf{bottom:411.911600pt;}
.ye{bottom:438.893333pt;}
.yd{bottom:452.226667pt;}
.yc{bottom:465.560000pt;}
.yb{bottom:478.893333pt;}
.ya{bottom:492.226667pt;}
.y4{bottom:697.233200pt;}
.y9{bottom:718.094667pt;}
.y3{bottom:750.566533pt;}
.y8{bottom:755.428000pt;}
.h17{height:6.962992pt;}
.h10{height:8.840863pt;}
.h12{height:8.840864pt;}
.hd{height:8.840885pt;}
.ha{height:8.840905pt;}
.h13{height:8.840910pt;}
.h9{height:8.840911pt;}
.hc{height:8.840916pt;}
.hb{height:8.840928pt;}
.he{height:8.840937pt;}
.hf{height:8.840955pt;}
.h15{height:8.840956pt;}
.h14{height:8.840958pt;}
.h11{height:8.840988pt;}
.h3{height:11.943383pt;}
.h16{height:11.976149pt;}
.h7{height:13.649580pt;}
.h8{height:13.687028pt;}
.h2{height:23.886766pt;}
.h4{height:34.123951pt;}
.h6{height:47.904598pt;}
.h5{height:68.435139pt;}
.h1{height:783.333333pt;}
.h0{height:793.701333pt;}
.w2{width:553.333333pt;}
.w1{width:559.333333pt;}
.w0{width:559.370667pt;}
.x0{left:0.000000pt;}
.x3{left:6.000000pt;}
.x2{left:24.944933pt;}
.x1{left:74.078800pt;}
.x7{left:124.802667pt;}
.x8{left:126.738533pt;}
.x9{left:129.256400pt;}
.xa{left:132.157333pt;}
.xb{left:133.519867pt;}
.xc{left:137.328133pt;}
.xd{left:141.506667pt;}
.xe{left:144.708933pt;}
.xf{left:146.045867pt;}
.x10{left:149.008133pt;}
.x11{left:151.557867pt;}
.x14{left:152.713333pt;}
.x12{left:153.651333pt;}
.x13{left:154.562667pt;}
.x6{left:201.504667pt;}
.x5{left:207.552667pt;}
.x16{left:239.708267pt;}
.x17{left:244.061333pt;}
.x4{left:289.136933pt;}
.x18{left:332.794933pt;}
.x19{left:340.173333pt;}
.x15{left:377.952800pt;}
}
